class UserExercise < ActiveRecord::Migration
  def up
    create_table :exercise_users do |t|
      t.integer :user_id
      t.integer :exercise_id
      t.integer :score
      t.datetime :start_at
      t.timestamps
    end
  end

  def down
    drop_table :exercise_user
  end
end
